Subject: Re: [Bitcoin-development] Seeking advice: Encouraging bug-fixing over new features

From: John Smith <[email-masked]>
Date: Wed, 27 Jul 2011 14:53:03 +0000

On Wed, Jul 27, 2011 at 2:42 PM, Joel Joonatan Kaartinen <joel.kaartine

Although, if GitHub can't support the feature, it could be an argument
> for setting up a bug tracker unrelated to GitHub.
>

Well if signing up with github is such a big problem we could make a list of
bounties on our own site with a trivial web application, and link from there
to github issues (if neccesary) for a description. It really doesn't matter
how it's implemented. I think it is useless to discuss technical details or
GitHub TOS right now, let's discuss the merit of ideas...

JS